<!DOCTYPE html>
<html>
	<body>
		<div class="common_content_nav">您所在位置 > 优惠券管理 > <a href="#">优惠券详情</a></div>
		<div class="common_content_title">优惠券详情</div>
		<div class="clearfix contactDetailed fenzuDetailed" style="margin-top:0px;margin-left:0px; overflow-y:auto;background: #fff; ">
		<div id="div-title-first" style="background-image:url('../../scrm/img/activity-step1.png');border-bottom:1px solid #D2D2D2; background-size:100% 100%; vertical-align:middle;background-repeat:no-repeat;color:#fff; line-height:60px;">
			<span style="padding:0px 20%;">优惠券信息</span><span style="padding:0px 20%;color: #000;">优惠券功能</span>
		</div>
		<div id="div-title-second" style="background-image:url('../../scrm/img/activity-step2.png');border-bottom:1px solid #D2D2D2; display:none;
			background-size:100% 100%;text-align:right; vertical-align:middle;background-repeat:no-repeat;color:#fff; line-height:60px;">
			<span style="padding:0px 20%;color: #000;">优惠券信息</span><span style="padding:0px 22%;">优惠券功能</span>
		</div>
			<div style="margin-left: 10px;">
				<form id="coupon_form" method="post" enctype="multipart/form-data">
					<ul id="coupon-add-first-setting">
						<li>
							<span>优惠券名称</span>
							<input name="couponName"  id="couponDetail_couponName" size="16" type="text" class="form-control input140" value="" readonly>
							<span>优惠券名称英文</span>
							<input name="couponNameEn" id="couponDetail_couponNameEn" size="16" type="text" class="form-control input140" value="" readonly>
						</li>
						<li class="clearfix">
							<span class="fl margintop8">
								有效期
							</span>
							<ul class="clearfix fl">
								<ol>
									<div class="inline_input" id="fixed_date">
										<span><input name="couponDetail_coupon_Date" type="radio" value="" /> 固定日期</span>
										<input id="couponDetail_fromDate" name="fromDate" class="Wdate date_input" type="text" readOnly/>至 
										<input id="couponDetail_thruDate" name="thruDate" class="Wdate date_input" type="text" readOnly/>
									</div>
								</ol>
								<br />
								<ol>
									<div class="inline_input" id="after_date">
										<span><input name="couponDetail_coupon_Date" type="radio" value="" /> 领取后</span>
										<div>
											<input id="couponDetail_afterDate" name="afterDate" size="16" style="padding:6px 6px;" type="text" class="form-control input40" value="" readonly> 天生效，有效天数
											<input id="couponDetail_expireValue" name="expireValue" size="16" style="padding:6px 6px;" type="text" class="form-control input40" value="" readonly> 天 </div>
									</div>
								</ol>
								<br />
								<ol>
									<div class="inline_input">
										<span><input name="expireType" type="radio" value="3" /> 无限制</span>
									</div>
								</ol>
							</ul>
						</li>
						
						<li>
							<span><span class="mustInput"></span>优惠券类型</span>
							<div style="display:inline-block;*zoom:1; *display:inline; position:relative; width:140px;">
								<!-- <span>发放渠道</span> -->
								<input type="hidden" name="couponTypeId" id="couponType" value="" />
								<input disabled="disabled" type="text" size="16" id="coupon_type" class="form-control" value="" input-type="select" placeholder="选择券类型"  readonly>
								<ul style="display:none" id='ul2' style="min-width:100px;display:none" class="dropdown-menu" data="" url-options="url:'/couponController/showCouponType.do',value:'couponTypeId',text:'couponTypeName'">
								</ul>
								
							</div>
						</li>
						
						
						<li>
							<span class="fl">使用说明</span>
							<textarea id="couponDetail_comments" name="comments" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<li class="">
							<span class="fl">使用说明英文</span>
							<textarea id="couponDetail_commentsEn" name="commentsEn" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<li>
							<span class="fl margintop8">券图片-大图</span>
							<div class="common_content_btnList clearfix">
							</div>
						</li>
						<li>
							<span class="fl margintop8"></span>
							<img id="couponDetail_couponImg3_path" src="" width="467" height="214" />
						</li>
						<li>
							<span class="fl margintop8">券图片-小图</span>
							<div class="common_content_btnList clearfix">
							</div>
						</li>
						<li>
							<span class="fl margintop8"></span>
							<img id="couponDetail_couponImg2_path" src="" width="200" height="130" />
						</li>
						<li>
							<span class="fl">备注</span>
							<textarea id="couponDetail_remark" name="remark" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<li>
							<span class="fl">备注英文</span>
							<textarea id="couponDetail_remarkEn" name="remarkEn" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<button id="nextSetting" type="button" class="btn btn-success choose_btn">下一步</button>
						<button id="goback" type="button" class="btn choose_btn back">返回</button>
					</ul>
					<ul id="coupon-add-second-setting" style="display: none;">
						<li>
							<span>使用门店</span>
							<input id="couponDetail_orgId" name="orgId" size="16" type="text" class="form-control input140" value="" readonly>
						</li>
						<li>
							<span>使用范围</span>
							<textarea id="couponDetail_extField1" name="extField1" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<li>
							<span>使用范围英文</span>
							<textarea id="couponDetail_extField1En" name="extField1En" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<li>
							<span>微信消息模板描述</span>
							<textarea id="couponDetail_webchatRemark" name="webchatRemark" class="form-control input780" rows="3" data-options="length:'500'" readonly></textarea>
						</li>
						<li>
							<span>生成总数</span>
							<input id="couponDetail_totalQuantity" name="totalQuantity" size="16" type="text" class="form-control input140" value="" readonly>
							<i>*0表示不限</i>
						</li>
						<li>
							<span class="fl">其他功能:</span>
							<div style="margin-left:100px;height:35px">
								<input type="checkbox" id="isReceiveCK" value="1" disabled="true"><span>优惠券不能转发</span>
								<input type="hidden" id="isReceive" name="isReceive" value="" />
							</div>
							<div style="margin-left:120px;height:35px">
								<input type="checkbox" id="isRemindCK" value="1" disabled="true"><span>开启到期提醒</span><i>*提前3天提醒</i>
								<input type="hidden" id="isRemind" name="isRemind" value="" />
							</div>
							<div style="margin-left:120px;height:35px">
								<input type="checkbox" id="isOwnerUsedCK" value="1" disabled="true"><span>自己不能使用</span>
								<input type="hidden" id="isOwnerUsed" name="isOwnerUsed" value="" />
							</div>
						</li>
						<button id="beforeSetting" type="button" class="btn btn-success choose_btn">上一步</button>
						<button id="goback2" type="button" class="btn choose_btn back">返回</button>
					</ul>
				</form>
			</div>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/coupon/couponDetail'], function(re) {
						re.init();
					});
					require(['view/member/selectTag'], function(re) {
						//re.init();
					});
					require(['view/member/tree'], function(re) {
						//re.init();
					});
				});
			</script>
	</body>

</html>